main {
  font-family: "Quicksand", sans-serif;
  text-align: justify;
  margin: 0;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.travel-header {
  position: absolute;
  width: 100%;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 15px 60px;
}

.travel-logo a {
  padding: 10px;
  font-family: "Oleo Script", sans-serif;
  color: rgb(245, 243, 160);
  font-size: 50px;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px rgb(0, 0, 0);
}

.travel-nav a {
  color: rgb(255, 251, 0);
  font-family: "Quicksand", sans-serif;
  font-size: 20px;
  text-decoration: none;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  padding: 12px;
  border-radius: 6px;
}

.travel-nav a:hover {
  color: rgb(77, 77, 77);
  background-color: rgb(225, 251, 0);
}

.travel-footer {
  background: linear-gradient(70deg, rgb(24, 24, 24), rgb(25, 29, 29));
  padding: 36px;
}

.travel-footer ul {
  display: flex;
  width: 100%;
  justify-content: center;
}

.travel-footer li {
  width: 80px;
  height: 80px;
  margin: 0 50px;
}

.travel-footer img {
  width: 100%;
  height: 100%;
}